<?php

    $beauty_store_theme_css= "";

    /*------------------ Footer CSS -------------------*/
    $beauty_cosmetic_store_footer_bg_color = get_theme_mod( 'beauty_cosmetic_store_footer_bg_color');
    if($beauty_cosmetic_store_footer_bg_color != '' ){
        $beauty_store_theme_css .='#colophon {';
            $beauty_store_theme_css .='background-color: '.esc_attr($beauty_cosmetic_store_footer_bg_color).' ; ';
        $beauty_store_theme_css .='}';
    }

    /*--------------------------- Global First Color ------------------------*/

    $beauty_cosmetic_store_global_color = get_theme_mod('beauty_cosmetic_store_global_color');

    if ($beauty_cosmetic_store_global_color) {
        $beauty_store_theme_css .= ':root {';
        $beauty_store_theme_css .= '--first-color: ' . esc_attr($beauty_cosmetic_store_global_color) . ' !important;';
        $beauty_store_theme_css .= '} ';
    }